uuid: 080d5105-2024-40db-abf9-7e0ddf3ea1a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_formatted_description
    - paragraphs.paragraphs_type.learning_block
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - text_and_links
id: paragraph.learning_block.field_formatted_description
field_name: field_formatted_description
entity_type: paragraph
bundle: learning_block
label: Description
description: 'Used to add text context to the Learning block. <em>300 characters, max.</em>'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
